Reference (v1)GDPR contractsPDF - Liefert ein bestimmtes Vertrags-PDFVersion: API v1On this pagePDF - Liefert ein bestimmtes Vertrags-PDF GET/v1/gdpr/pdfs/{pdfIdentifier}Try it outAPI versionv1Request methodGETOperation ID getGDPRPDFLiefert ein bestimmtes manuell hochgeladenes Vertrags-PDF des KundenRequest Path parametersrequiredpdfIdentifierstringrequiredDie ID des Vertrags-PDFsResponses OK200Formatapplication/jsonDescriptionDas gewünschte Vertrags-PDFnamestringrequiredcreationDatestring (datetime)Das Erstelldatum im UTC FormatContent-Type: application/json{ "name": "string", "creationDate": "string"}{ "title": "GDPRPDF", "required": [ "name" ], "type": "object", "properties": { "name": { "type": "string" }, "creationDate": { "type": "string", "description": "Das Erstelldatum im UTC Format", "format": "datetime" } }}Forbidden403Formatapplication/jsonDescriptionWenn kein Zugriff zu diesem Vertrag gewährt wirdmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/gdpr/pdfs/string